#{if adendum}
<div class="text-center" style="margin-bottom:20px;">
    <h4>&{'doc_temp.Adendum'}</h4>
</div>
<p style="margin-bottom:20px;">&{'doc_temp.hari_ini'} </p>
<h4 class="page-header" id="ldk">BAB III Lembar Data Kualifikasi</h4>
#{include 'lelang/dokumen/template/ldk.html' /}
#{/if}
#{else}
<div class="text-center" style="margin-bottom:20px;">
	<h4>&{'doc_temp.standar_doc_pse'}</h4>
    <h3>(&{'doc_temp.doc_kualifikasi'})</h3>
	<hr/><h4 class="text-center">${kategori?.nama}</h4><hr/>
	<p>&{'doc_temp.metode'} ${pemilihan?.label} &{'doc_temp.gn'} ${kualifikasi?.label}</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
	<h4>&{'doc_temp.doc_kualifikasi'}</h4>
    <p>&{'doc_temp.no'}: ${nomor}<br />
        &{'doc_temp.tgl'}: ${tanggal}<br />
        &{'doc_temp.untuk_pengadaan'}<br />
        ${paket?.pkt_nama}<br /><br /><br /><br /><br />
        &{'doc_temp.doc_temp.kap'}: ${panitia.pnt_nama}<br />
        &{'doc_temp.lembaga'}: ${paket?.namaSatker}<br />
        &{'doc_temp.tahun_anggaran'}: ${tahunAnggaran}
    </p>
</div>

	#{if kategori?.barang}
		#{include 'lelang/dokumen/template/sdp_e-lelang_barang_prakualifikasi(dok-kualifikasi).html' /}
	#{/if}
	#{elseif kategori?.jasaLainnya}
    	#{include 'lelang/dokumen/template/sdp_e-lelang_jasa-lainnya_prakualifikasi(dok-kualifikasi).html' /}
    #{/elseif}
    #{elseif kategori?.konstruksi}
		#{include 'lelang/dokumen/template/sdp_e-lelang_pekerjaan_konstruksi_prakualifikasi(dok-kualifikasi).html' /}
    #{/elseif}
    #{elseif kategori?.konsultansi || kategori?.jkKonstruksi}
    	#{include 'lelang/dokumen/template/sdp_e-seleksi_jasa_konsultansi_badan-usaha_prakualifikasi(dok-kualifikasi).html' /}
    #{/elseif}

#{/else}